<xml> </xml>

Better ListView Class Reference |

# BetterListViewSortList.EqualsContent Method

Check whether contents of this list equals contents of the specified list.

public bool EqualsContent(
BetterListViewSortList other
);

#### Parameters

other
  List to check.

#### Return Value

Contents of this list equals contents of the specified list.

#### See Also

BetterListViewSortList Class | ComponentOwl.BetterListView Namespace